nodehive_apidoc.docs:
  path: '/nodehive/api-docs'
  defaults:
    _controller: '\Drupal\nodehive_apidoc\Controller\ApiDocController::build'
    _title: 'Nodehive API Documentation'
  requirements:
    _permission: 'view nodehive api documentation'

nodehive_apidoc.api_docs:
  path: '/nodehive/api/api-docs'
  defaults:
    _controller: '\Drupal\nodehive_apidoc\Controller\ApiDocController::getDocumentation'
  requirements:
    _permission: 'view nodehive api documentation'
